handle_bad_irq
Prev | Chapter 9. Internal Functions Provided | Next

## Name

handle_bad_irq — handle spurious and unhandled irqs

## Synopsis

`void fastcall handle_bad_irq (` | unsigned int | irq,
| struct irq_desc * | desc`)`;

## Arguments

`irq`

  the interrupt number

`desc`

  description of the interrupt

## Description

Handles spurious and unhandled IRQ's. It also prints a debugmessage.

Prev | Up | Next
Chapter 9. Internal Functions Provided | Home | handle_IRQ_event